using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class AepsService_index : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        lblurl.Text = Convert.ToString(Session["ReqURL"]);
    }
}